Account
List workspaces
GET
Workspaces this key can use. Videos are made in the one open in the person's Poko app (openInApp).
apiKeyheader
AuthorizationBearer <token>A Poko API key (poko_live_…) from Poko Motion → Settings → API.
Success
application/json- response
success?booleandata?curl -X GET 'https://api.poko.video/api/workspace/mine'Example Response
{ "success": true, "data": { "workspaces": [ { "id": "Wk7pQ2xR", "name": "Acme Studio", "role": "owner", "openInApp": true }, { "id": "Lm3nB8vT", "name": "Client Demos", "role": "member", "openInApp": false } ] }}